libgetopt-lucid-perl package in Ubuntu

libgetopt-lucid-perl: module for parsing command line arguments

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Perl Group
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.10-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Software Updatermain

GNOME application that presents software updates.

Bug supervisor: yes
Bug tracker: no
Branch: yes

There are no registered releases for the Software Updater ⇒ main.

The Groovy Gorilla (pre-release freeze)
1.10-1 release (universe) 2020-04-24
The Focal Fossa (current stable release)
1.10-1 release (universe) 2019-11-02
The Bionic Beaver (supported)
1.08-1 release (universe) 2017-11-07
The Xenial Xerus (supported)
1.06-1 release (universe) 2016-01-23
The Trusty Tahr (supported)
1.05-1 release (universe) 2013-10-22
The Precise Pangolin (supported)
1.00-1 release (universe) 2011-12-26